/**
* {
        cursor: none;
        margin: 0;
        padding: 0;
        }

        .custom-cursor {
        position: fixed;
        width: 15px;
        height: 15px;
        border-radius: 50%;
        pointer-events: none;
        z-index: 9999;
        background-color: white;
        mix-blend-mode: difference;
        transform: translate(-50%, -50%);
    }


    @media (max-width: 768px) {
    .custom-cursor {
    display: none;
    }

  * {
    cursor: auto;
    }
}

.page-content {
  overflow-y: auto;
  max-height: 100vh; /* ou o tamanho desejado */
  -webkit-overflow-scrolling: touch; /* Pra garantir scroll suave em iOS */
}





